Braintree Payments - Magento 1

Documentation concerning the Braintree Payments module by GENE Commerce for Magento 1.x Commerce and Open Source.

Where can I download the module?
The Braintree Payments module for Magento 1.x can be downloaded on the Magento Marketplace. 
Wed, 4 Jul, 2018 at 11:12 AM
Third-party checkout support
The Braintree extension for Magento 1 works out-of the box with the latest Magento responsive default checkout and has been integrated with the most popular...
Thu, 8 Feb, 2018 at 9:08 AM
PHP Support
The extension supports PHP 5.4.0 to PHP 5.6.0 - it does not support PHP 7.0 and upwards. 
Fri, 15 Dec, 2017 at 10:25 AM
Magento Support
We support the following versions of Magento - Community/Open Source (1.7, 1.8, 1.9)  Enterprise Edition/Commerce (1.12, 1.13, 1.14)
Fri, 15 Dec, 2017 at 10:26 AM
Recurring Payments
Unfortunately the Braintree module does not yet support recurring payments. It is possible to develop a custom integration to support recurring payments...
Fri, 15 Dec, 2017 at 10:30 AM
What to check before submitting a support ticket?
There are a few simple things to take a look at before taking the step of creating a ticket: Check that you're running the latest version of the ...
Tue, 13 Feb, 2018 at 11:48 AM
The payment method 'loads forever' in my checkout.
Are you using an unsupported checkout integration? You can find our list of supported third-party checkouts and their versions here. If your checkout is...
Tue, 13 Feb, 2018 at 11:55 AM
Missing token / nonce errors.
The Gene Braintree module implements a JavaScript override of the “Place Order now” button on the checkout in order to serialise the card details entered int...
Tue, 13 Feb, 2018 at 11:57 AM
Customer phone numbers come back from Paypal as 00000000000
The module will submit the telephone number if it’s provided by the Paypal API. In the instances where it appears as “00000000000” it's caused by the Pa...
Tue, 13 Feb, 2018 at 11:59 AM
"My sandbox/production credentials are showing as invalid in Magento"
Braintree require all cURL connections to their sandbox and production APIs to use TLS 1.2. Not adhering to this can sometimes cause credentials to fail vali...
Mon, 19 Feb, 2018 at 12:00 PM